package com.ssm.entity;

public class Parking {
    private String parkingID;
    private String parkingLocation;
    private String parkingStatus;
    private String parkingContent;

    public String getParkingID() {
        return parkingID;
    }

    public void setParkingID(String parkingID) {
        this.parkingID = parkingID;
    }

    public String getParkingLocation() {
        return parkingLocation;
    }

    public void setParkingLocation(String parkingLocation) {
        this.parkingLocation = parkingLocation;
    }

    public String getParkingStatus() {
        return parkingStatus;
    }

    public void setParkingStatus(String parkingStatus) {
        this.parkingStatus = parkingStatus;
    }

    public String getParkingContent() {
        return parkingContent;
    }

    public void setParkingContent(String parkingContent) {
        this.parkingContent = parkingContent;
    }
}
